html,body {
	font-family: 'Open Sans', sans-serif;
	background: #FFF;
	margin: 0 auto;
	font-size: 100%;
}
body a{
	transition:.5s all;
	-webkit-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
}
a {
  color: #008000;
  text-decoration: none;
  background: transparent;
}
a:hover,
a:focus {
  color: #666;
  text-decoration: underline;
  outline: 0;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

p, ul li, ul ol {
  margin: 0 0 24px 0;
  padding: 0;
  font-size: 1.1em;
  line-height: 180%;
}
.top-nav {
  margin: 0 auto;
  text-align: center;
}
.top-grid-info ul {
  margin: 12px 0 0 0;
}
.top-grid-info ul li, .top-grid-info ul ol {
  margin: 0 0 0 -24px;
  color: #444444;
  font-size: .9em;
  line-height: 1.7em;
}
.lead {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 200;
  line-height: 1.4;
}
.container {
  width: 100%;
  max-width: 1200px;
  padding-right: 1em;
  padding-left: 1em;
  margin-right: auto;
  margin-left: auto;
}
.container h1 {
	color: #008000;
  font-size: 3.5em;
	text-align: center;
	font-weight: bold;
	margin: 4rem 0 2.5rem 0;
}
.container h2 {
	color: #008000;
  	font-size: 1.5em;
	text-align: center;
	font-weight: normal;
	margin: -24px 0 24px 0;
}
#privacy h2, #privacy h3 {
  margin: 36px 0 24px 0;
  font-weight: bold;
}
.home-donate-btn {
  margin: 0 auto;
  margin-top: 2rem;
  margin-bottom: 6rem;
  text-align: center;
}
.home-donate-btn a:link, .home-donate-btn a:visited {
  padding: .5rem 1rem;
  color: #ffffff;
  border: #f49506 1px solid;
  border-radius: 1rem;
  background: #f49506;
  font-weight: bold;
  letter-spacing: .1rem;
}
.home-donate-btn a:hover, .home-donate-btn a:active {
  color: #f49506;
  border: #f49506 1px solid;
  border-radius: 1rem;
  background: #ffffff;
  text-decoration: none;
}
.col-md-4 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.container.single {
  width: 90%;
  max-width: 1024px;
  padding-right: 1em;
  padding-left: 1em;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 4em;
}
  .screen {
    display: block;
  }
  .phone {
    display: none;
  }

@media (min-width: 768px) {
  .container {
    -width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    -width: 970px;
  }
  .col-md-4 {
	  float: left;
    width: 33.33333333%;
  }
}
@media (min-width: 1200px) {
  .container {
   - width: 1170px;
  }
}
.flex-container {
  display: flex;
  flex-direction: row-reverse;
  width: 100%;
  padding-top: 3rem;
}
.flex-item-slideshow {
  width: 50%;
  padding-right: 5%;
}
.flex-item-announce {
  width: 50%;
}
.flex-item-announce h3 {
  font-size: 22px;
  margin: 0 auto;
  padding: 1rem 0 1.5rem 0;
  text-align: center;
  font-weight: 600;
}
.flex-item-announce p {
  font-size: 16px;
  line-height: 1.75;
  margin: 0;
  text-indent: 16px;
}
#announcement p {
  font-size: 16px;
  line-height: 1.75;
  margin: 0;
  text-indent: 16px;
}
.flex-item-announce .icon {
  font-size: 90%;
}
.flex-item-announce #announcement p.noindent {
  text-indent: 0;
}
#announcement {
  padding: 18px;
  margin-bottom: 3rem;
  border: #f49506 1px solid;
}
#slidy-container {
  width: 100%;
  overflow: hidden;
  margin: 2rem 0 4rem 0;
}
.grid-container {
  	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: auto auto;
	grid-auto-rows: max-content;
	grid-gap: 40px 20px;
  margin: 0 0 4rem 0;
}
 .grid-container div {
  background: #fff;
 }
/*-- header --*/
.header {
   background: #1d9adc url(../images/TITLE-big-sur.jpg) no-repeat 0px 0px;
   padding-bottom: 6px;
}
.header h2 {
	margin: 0 auto;
  text-align: center;
	font-size: 1.25em;
	color: #1742f8;
	letter-spacing: 0.08em;
}
.header-logo {
	display: block;
	margin: 0 auto;
  margin-bottom: 12px;
  text-align: center;
	width: 500px;
}
.top-nav ul{
	padding:0;
	/*! margin: 0; */
	/*! margin-left: -20px; */
	/*! padding-top: 14px; */
	margin: 24px 0 0 0;
}
*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.top-nav ul li {
  display: inline;
  margin: 1em 0;
  outline: none;
  text-decoration: none;
  text-transform: uppercase;
  /*! letter-spacing: 1px; */
  font-weight: 500;
  font-size: 14px;
}
.top-nav ul li a{
	color: #fff;
}
ul li a:hover,
ul li a:focus {
  color: #fff;
  text-decoration: none;
}
.nav-links a::before,
.nav-links a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	-moz-transition: -moz-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}
.nav-links a::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}
.nav-links a::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}
.nav-links a:hover::before,
.nav-links a:hover::after,
.nav-links a:focus::before,
.nav-links a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}
.mobile {
  z-index: 999;
  display: none;
  width: 100%;
  height: 50px;
  background: #fcfcfc;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.02), 0 2px 10px 0 rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(10px) saturate(100%);
}
.mobile a, .mobile > span {
  position: relative;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
  color: #9b9b9b;
  text-align: center;
  text-decoration: none;
  font-weight: 400;
  font-size: 10px;
  font-family: -apple-system, -apple-system-body, "Roboto", "Helvetica Neue", "Segoe UI", "Arial", sans-serif;
  cursor: pointer;
  align-items: center;
  flex-grow: 5;
  justify-content: center;
}
.mobile a.active, .mobile a:hover, .mobile > span.active, .mobile > span:hover {
  background: #eee;
}
.mobile .mobile_icon_canvas {
  display: block;
  display: flex;
  margin: 0 auto;
  width: 100%;
  height: 20px;
  align-items: center;
  justify-content: center;
}
.mobile .mobile_icon_canvas img {
  display: block;
  margin: 0 auto;
  max-width: 20px;
  max-height: 20px;
}
.mobile span {
  margin-top: 5px;
  font-size: 10px;
}
.mobile span.mobile_dropdown {
  margin-top: 0;
}
.mobile .mobile_logo {
  max-width: 40px;
  width: 100%;
}
.mobile ul {
  position: fixed;
  top: 50px;
  left: 0;
  z-index: 998;
  visibility: hidden;
  margin: 0;
  padding: 0;
  width: 100%;
  height: auto;
  background: #4a4a4a;
  text-align: center;
  opacity: 0;
  transition: opacity 0.4s;
}
.mobile ul.visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.4s;
}
.mobile ul li {
  display: inline-block;
  width: 100%;
  text-align: center;
}
.mobile ul li a {
  display: inline-block;
  padding: 15px 0;
  width: 100%;
  color: #fff;
  font-size: 15px;
}
.mobile ul li a:hover, .mobile ul li span:hover {
  background: #ccc;
}

#mobile-greybox {
  position: fixed;
  top: 0;
  left: 0;
  visibility: hidden;
  width: 100%;
  height: 120%;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  transition: opacity 0.2s;
  pointer-events: none;
  z-index: 500;
  backdrop-filter: blur(10px) saturate(100%);
}
#mobile-greybox.visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.2s;
  pointer-events: auto;
}
.mobile-show {
	display: none;
}
.mobile-hide {
	display: block;
}
.head-info{
text-align: center;
  left: 30%;
  top: 42%;
  margin: 4em 0 0 0;
}
.head-info h1{
	font-size: 61px;
	color: #FFF;
	font-family: 'Playball', cursive;
	margin: 0;
	letter-spacing: 3px;
}
.head-info span{
	color:#FFF;
	display: block;
	text-transform: lowercase;
}
.head-info p{
	color: #FFF;
	font-size: 16px;
	margin: 1em 0 0 0;
	letter-spacing: 2px;
}
.head-bg-right{
	width:65%;
	float:left;
}
.banner-grids{
	background:#eeeeee;
	/*! padding: 4em 0; */
}
.banner-grid-info h3{
  margin: 0 0 1rem 0;
  color: #1d9adc;
  font-size: 1.25em;
  font-weight: 600;
}
.banner-grid-info h3#hotc {
  margin: 0 0 2rem 0;
  font-size: 2em;
}
.banner-grid-info p{
	color:#8c8c8c;
	font-size:16px;
	margin:0;
}

.top-grid img {
  width: 100%;
}
.top-grid-info{
	background:#FFF;
	padding: 1.5em;
}
.top-grid-info a{
	text-decoration:none;
	color: #36a7e9;
	margin: 0;
	font-size: 1.2em;
	font-weight: 600;
	letter-spacing: 1px;
}
  .top-grid-info a {
  color: #36a7e9;
    /*! padding: 0 0 1rem 0; */
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1.3;
  }
.top-grid-info a.sm {
	font-size: 1em;
}
.top-grid-info a:hover{
	text-decoration:none;
	color:#666666;
}
.top-grid-info p{
  color: #444444;
  font-size: .9em;
  line-height: 1.5em;
  margin: 1em 0 0 0;
}
  .top-grid p.blue {
    color: #36a7e9;
    margin: 0;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.3;
  }
.top-grid-info p a{
	text-decoration:none;
  color: #444444;
  font-size: .9em;
  line-height: 1.7em;
  margin: 1em 0 0 0;
  padding: 0 0 .1em 0;
  border-bottom: #ccc 1px solid;
}
.top-grid-info p a:hover{
	color:#ccc;
  border-bottom: #fff 1px solid;
}
.img-link:hover {
	opacity: .5;
} 
.img-float-left {
	float: left;
	margin: 12px 12px 12px 0;
}
.img-float-right {
	float: right;
	margin: 12px 0 12px 12px;
}
.img-centered {
	margin: 0 auto;
	text-align: center;
}
.center {
	margin: 0 auto;
	text-align: center;
}
.caption {
	margin: 0 auto;
	margin-bottom: 36px;
	width: 500px;
}
.attribute {
	font-size: .9em;
	line-height: 100%;
	margin: 0 0 0 36px;
}
.gray {
	color: #888;
}
.about-us {
	padding: 0 15% 0 15%;
}
.about-us h2 {
	font-size: 1.25em;
	font-weight: 600;
	color: #666;
}
.no-bottom-margin {
	margin: 0 0 16px 0;
}
.v-margin-20 {
	height: 20px;
}
.v-margin-36 {
	height: 36px;
}
.v-margin-40 {
	height: 40px;
}
.v-margin-80 {
	height: 80px;
}
.div-float-right {
	float: right;
	margin: 12px 0 12px 48px;
	padding: 0 0 0 24px;
	border-left: #666 1px solid;
}
table {
	margin: 0 auto;
	width: 80%;
	text-align: center;
}
table td {
	width: 40%;
	padding: 10px;
}
table img {
	width: 225px;
}
.press-logo-img {
	width: 450px;
}
.before{
	background:#FFF;
	padding:4em 0;
}
.before h2{
  font-size: 56px;
  color: #36a7e9;
  margin: 0;
  font-weight: 300;
}
.before-grids {
	padding: 3em 0;
  margin: 0 auto;
}
.before-grid {
	width: 28%;
	float: left;
	margin-right: 4em;
}
.before-grid:nth-child(3) {
	margin-right: 0;
}
.before-grid h3{
	color: #36a7e9;
	font-size: 20px;
	text-transform: uppercase;
	margin: 0;
	font-weight: 600;
}
.before-grid p{
	color: #8c8c8c;
	font-size: 16px;
	margin: 1em 0 0 0;
	line-height: 1.7em;
}
  #mc_embed_signup {
    font-family: inherit;
    font-size: .9em;
  }
  .mc-field-group {
    margin: .5em 0 .5em 0;
  }
  button, html input[type="button"], input[type="reset"], input[type="submit"] {
    background: #36a7e9;
    color: #ffffff;
    border: 0px;
    border-radius: 4px;
    padding: .5em 1em; 
  }
  #mc_embed_signup .button {
    background-color: #1d9adc !important;
  }
  #mc_embed_signup .button:hover, button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    background: #36a7e980 !important;
  }
  #mc_embed_signup div.mce_inline_error {
    background-color: #F60404;
  }
  #mc_embed_signup div#mce-responses {
    margin: 0;
    padding: 0;
  }
  #mc_embed_signup div.response {
    margin: 0;
  }
  
.mc-field-group input {
    display: block;
    width: 100%;
    padding: 6px 0;
    text-indent: 2%;
}
  #mc_embed_signup input {
    border: 1px solid #ABB0B2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
  p.brandingLogo {
    margin: -12px 0 0 0;
    height: 1px !important;
    width: 1px !important;
  }

/*-- quote-box --*/
.quote-box{
	background:url(../images/bg_1.jpg) no-repeat 0px 0px;
	padding: 5em 0;
	background-size:cover;
}
.quote-info h3 {
  color: #E74C3C;
  margin: 0;
  font-size: 40px;
  font-weight: 300;
}
.quote-grids {
  margin-top: 2em;
}
.quote-grid p{
  color: #323232;
  font-size: 14px;
  margin: 0;
  line-height: 1.7em;
}
.quote-grid:nth-child(1){
	padding-left:0;
}
.quote-grid p span{
  margin-top: 1em;
  display: block;
}
.quote-button{
	margin-top:2em;
}
.quote-button a{
	color:#E74C3C;
	font-size:16px;
	text-decoration:none;
}
.quote-button a:hover{
	color:#323232;
	text-decoration:none;
}
/*-- footer --*/
.footer{
	background:#008000;
	padding:2em 0;
}
.footer-nav {
  border-bottom: solid 1px #996;
  padding-bottom: 2em;
  margin: 0 auto;
  text-align: center
}
.footer-nav ul{
	padding:0;
	margin:0;
}
.footer-nav ul li{
	display: inline-block;
	padding: 0 1.5em;
	border-right: solid 1px #996;
	border-right-style: dashed
}
.footer-nav ul li a{
	color: #FFF;
	font-size: 16px;
	text-decoration: none;
}
.footer-nav ul li:nth-child(7) {
	border-right: none;
}
.footer-nav ul li a:hover{
	color:#cccc66;
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	-ms-transition: .5s all;
}
.footer-grids {
  padding: 2em 0;
  border-bottom: solid 1px #939090;
}
.f-address h5{
	color:#fff;
	margin: 0;
	font-size: 1.25em;
	line-height: 1.5em;
}
.f-address ul{
	margin: 1em 0 0 0;
	padding:0;
}
.f-address ul li{
	display: block;
	color: #FFFFCC;
	font-size: .9em;
	line-height: 1.5em;
	margin: 0;
}
.f-address ul li a{
	color: #fff;
	text-decoration:none;
}
.f-address ul li a:hover,
.f-address ul li a:focus {
  color: #cc6;
  text-decoration: underline;
}
.footer-bottom {
  padding-top: 2em;
}
.copyright {
  text-align: center;
}
.copyright p{
	display: block;
	color: #FFFFCC;
	font-size: 14px;
	margin: .5em 0 0 0;
}
.copyright a{
	color: #fff;
}
.copyright a:hover,
.copyright a:focus {
  color: #cc6;
  text-decoration: underline;
}
.social-icons {
  /*! float: right; */
  /*! margin: 20px 0px 0 0; */
  position: absolute;
  top: 6px;
  right: 0;
}
.social-icons ul{
	padding:0;
	margin:0;
}
.social-icons ul li{
  display: inline-block;
  margin: 0 .3em;
}
.social-icons ul li a.facebook{
  background: url(../images/facebook.gif) no-repeat;
  width: 35px;
  height: 35px;
  display: block;
}
.social-icons ul li a.twitter{
  background: url(../images/twitter.gif) no-repeat;
  width: 35px;
  height: 35px;
  display: block;
}
.social-icons ul li a.facebook:hover {
  opacity: 0.5;
}
.social-icons ul li a.twitter:hover {
  opacity: 0.5;
}

/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 14px;
	right: 2%;
	overflow: hidden;
	z-index: 999; 
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url("../images/up-arrow.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 40px;
	height: 40px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}

/*-- responsive-design --*/
@media (max-width:1024px)
{
	.head-info {
		  margin: 1em 0 0 0;
	}
	.top-grid-info a {
		font-size: 1em;
	}
	.before-grid {
		width: 27%;
	}
.f-address h5{
	font-size: 1.35em;
}
  
  .f-address ul {
	margin-bottom: 3em;
  }
  .f-address ul li{
	font-size: 1em;
	line-height: 1.5em;
}
.footer-grids {
	padding: 0 48px 0 48px;
}
}
@media (max-width:990px)
{
.header h1 {
	padding-top: 12px;
	margin-left: 28%;
	font-size: 4em;
}
.header h2 {
	margin-left: 28%;
	font-size: 1.15em;
}
.header-logo {
	margin-left: 28%;
	width: 450px;
}
.top-nav ul li {
  /*! letter-spacing: .75px; */
  font-size: 13px;
}
.footer-nav {
	display: none;
}
.footer-grids {
	padding-left: 10%;
	padding-right: 10%;
}
#earth-alert-logo {
	text-align: center;
}
.f-address h5 {
	text-align: center;
}
  .flex-container {
    display: block;
  }
  .flex-item-announce, .flex-item-slideshow {
    width: 80%;
    margin: 0 auto;
    padding: 0;
  }
  #announcement {
    padding: 36px;
  }
  .home-donate-btn {
    margin-top: 5rem;
    margin-bottom: 6rem;
  }
  .flex-item-announce h3 {
    font-size: 26px;
    color: #f49506;
    padding: 0 0 1.5rem 0;
  }
  .flex-item-announce p {
    font-size: 18px;
    line-height: 1.6;
  }
  .screen {
    display: none;
  }
  .phone {
    display: block;
  }
}
@media (max-width:880px)
{
.header h1 {
	padding-top: 12px;
	margin-left: 22.5%;
	font-size: 3.75em;
}
.header h2 {
	margin-top: 0;
	margin-left: 28%;
	font-size: 1em;
}
.header-logo {
	padding-top: 12px;
	display: block;
	width: 400px;
}
.top-nav ul li {
  /*! letter-spacing: .5px; */
  font-size: 13px;
  font-weight: 500;
}
.grid-container {
	grid-template-columns: 2fr 2fr;
}
table {
	width: 100%;
}
table td {
	width: 40%;
}
table img {
	width: 225px;
}
.banner-grid-info h3{
  font-size: 1.8em;
}
.before-grid {
  width: 100%;
  padding: 0 36px 0 36px;
}
.before-grid p {
	padding-bottom: 48px;
}
}
@media (max-width:860px)
{
.header h1 {
	padding-top: 12px;
	margin-left: 28%;
	font-size: 3.75em;
}
.header h2 {
	margin-top: 4px;
	margin-left: 30%;
	font-size: 1.0em;
}
.header-logo {
	padding-top: 12px;
	margin-left: 30%;
	width: 400px;
}
.top-nav ul {
	margin-left: -20px;
}
.top-nav ul li {
  letter-spacing: .2px;
  font-size: 12px;
  font-weight: 600;
}
.img-centered {
	max-width: 780px;
}
}
@media (max-width:780px) {
  .social-icons {
    position: absolute;
  }
.header {
   background: #1d9adc;
}
.header h1 {
	padding-top: 12px;
	margin-left: 28%;
	font-size: 3.75em;
}
.header h2 {
	margin-top: 10px;
	margin-left: 15%;
	font-size: 1.2em;
}
.header-logo {
	margin-left: 15%;
	width: 450px;
}
  .mobile {
    display: flex;
    /*! display: inline; */
  }
img.mobile-hide {
	width: 40%;
}
  .top-nav {
	  display: none;
  }
	.head-bg {
	  display: none;
	}
	.head-info {
		  margin: 4em 0 0 0;
	}
	.top-grids:nth-child(2) {
	  padding-bottom: 1em;
	}
	.top-grids:nth-child(3) {
	  padding-top: 0;
	}
	.top-grid-info a{
	  font-size: 1.2em;
	}
	.top-nav ul li a {
		display: block;
	}
	.footer-logo {
	  margin-top: 1em;
	}
	.f-address {
	  margin-top: 2em;
	}
	.head-info h1 {
		font-size: 47px
	}
.social-icons {
    top: 60px;
    right: 0;
}
	
.banner-grid-info h3{
	margin-top: 3em;
  font-size: 1.65em;
}
	.before {
		/*! padding: 2em 0; */
	}
	.before h2 {
		font-size: 43px;
	}
	.footer-left {
		float: none;
		text-align: center;
	}
	.footer-right {
		float: none;
		text-align: center;
		margin-top: 2em;
	}
}
@media (max-width:700px) {
  .header h2 {
    margin-top: 10px;
    margin-left: 10%;
    font-size: 1.2em;
  }
  .header-logo {
    margin-left: 10%;
    width: 450px;
  }
  .img-centered {
    max-width: 640px;
  }
  .flex-item-announce {
    width: 90%;
  }
  .flex-item-slideshow {
    width: 100%;
  }
}
@media (max-width:640px){
  .social-icons ul li a.facebook{
    background: url(../images/facebook-sm.gif) no-repeat;
    width: 20px;
    height: 20px;
  }
  .social-icons ul li a.twitter{
    background: url(../images/twitter-sm.gif) no-repeat;
    width: 20px;
    height: 20px;
  }
  .header h2 {
    margin-top: 10px;
    margin-left: 5%;
    font-size: 1.2em;
  }
  .header-logo {
    margin-left: 5%;
    width: 430px;
  }
	.head-bg {
		display: none;
	}
	.head-info h1 {
		font-size: 40px;
	}
  .grid-container {
    margin: 0 auto;
    max-width: 450px;
    grid-template-columns: 4fr;
  }
	h3.ormond-birds {
		font-size: 1em;
    text-align: center;
	}
	table td {
	width: 45%;
  }
  table img {
    width: 100%;
  }
	.img-centered {
    width: 100%;
    max-width: 500px;
  }
  .caption {
    width: 100%;
  }
  .press-logo-img {
    width: 80%;
    max-width: 450px;
  }
  .img-centered {
    max-width: 580px;
  }
}
@media (max-width:580px) {
  .header h2 {
    margin-top: 10px;
    margin-left: 2%;
    font-size: 1.1em;
  }
  .header-logo {
    margin-left: 2%;
    width: 380px;
  }
  .img-centered {
    max-width: 480px;
  }
  .div-float-right {
    float: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-left: none;
  }
}
@media (max-width:480px) {
  .header h2 {
    margin-top: 10px;
    margin-left: 2%;
    font-size: 1em;
  }
  .header-logo {
    margin-left: 2%;
    width: 78%;
  }
  .container h1 {
    font-size: 1.75em;
	}
	.container h2 {
	  	font-size: 1.5em;
	}
	.banner-grid-info h3 {
		font-size: 1.8em;
	}
	h3.ormond-birds {
		font-size: 1em;
    text-align: center;
	}
	.top-grid-info a{
	  font-size: 1em;
	}
	.top-nav ul li {
		margin: .5em 0;
	}
	.head-info h1 {
	    font-size: 25px;
	}
	.top-grid {
		width: 100%;
	}
	.top-grid-info a{
	  font-size: 1.5em;
	}
	.top-grid-info p {
	  font-size: 1em;
	}
	.before h2 {
		font-size: 30px;
	}
	.before-grid h3 {
		font-size: 18px;
	}
	.quote-info h3 {
		font-size: 28px;
	}
	.quote-box {
		padding: 2em 0;
	}
	.quote-grid {
	  float: none;
	  width: 100%;
	}
	.top-grids {
		padding: 2em 0 0 0;
	}
	.img-float-right, .img-float-left {
		float: none;
		margin: 0 0 0 0;
		text-align: center;
		width: 100%;
  }
  .press-logo-img {
    width: 100%;
    max-width: 400px;
  }
  .attribute {
    margin: 0 0 0 0;
  }
  .mobile-show {
    display: block;
  }
  .mobile-show img {
    width: 100%;
    max-width: 380px;
    margin: 0 0 36px 0;
    float: none;
  }
  .mobile-hide {
    display: none;
  }
  .img-centered {
    max-width: 380px;
  }
}
@media (max-width:380px) {
  .header h2 {
    margin-top: 10px;
    margin-left: 0%;
    padding: 0 12px 0 12px;
    font-size: 1em;
    line-height: 140%;
    text-align: center;
  }
  .header-logo {
    margin-left: 2%;
    margin: 0 auto;
    padding-top: 36px;
    width: 90%;
  }
  .social-icons {
    float: none;
    margin: 10px 0px 0 0;
    position: absolute;
    top: 50px;
    left: 10px;
  }
  .press-logo-img {
    width: 100%;
    max-width: 300px;
  }
  .img-centered {
    max-width: 300px;
  }
  .flex-item-announce {
    width: 100%;
  }
  .flex-item-announce p {
    font-size: 100%;
  }
  .flex-item-announce h3 {
    font-size: 20px;
  }
}
@media (max-width:240px) {
  .header h2 {
    margin-top: 10px;
    margin-left: 0%;
    font-size: .85em;
    text-align: center;
  }
  .header-logo {
    margin-left: 2%;
    margin: 0 auto;
    padding-top: 36px;
    width: 90%;
  }
  .social-icons {
    float: none;
    margin: 10px 0px 0 0;
    position: fixed;
    top: 50px;
    left: 10px;
  }
	.head-info h1 {
		font-size: 24px;
	}
	.head-info {
		margin: 1em 0 0 0;
	}
	.banner-grid-info h3 {
	  font-size: 1.5em;
	}
	.top-grid {
		width: 100%;
	}
	.top-grid-info {
		padding: 1em;
	}
	.before h2 {
		font-size: 26px;
	}
	.top-nav ul li a {
		padding: 0;
		font-size: 13px;
	}
	.footer-nav ul li {
		margin-bottom: .5em;
	}
	.footer {
		padding: 1em 0;
	}
	.top-grid-info p {
		line-height: 1.5em;
	}
	.f-address h5 {
		font-size: 18px;
	}
	.f-address {
	  margin-top: 1em;
	}
	.copyright p {
	  font-size: 13px;
	  margin: .5em 0 1em 0;
	  text-align: center;
	}
  .press-logo-img {
    width: 100%;
    max-width: 200px;
  }
  .img-centered {
    max-width: 200px;
  }
}
